[Pkg-openssl-devel] Bug#584911: bind9: hard-coded dependency on "/usr/lib/ssl/openssl.cnf" might cause trouble

Florian Weimer fw at deneb.enyo.de
Thu Jun 10 21:14:10 UTC 2010

* Mirko Gebauer:

> I'm still curious why the bug we've stumbled upon in OpenSSL was no
> issue in previous versions of bind9 in lenny?

The switch from BIND 9.5 to BIND 9.6 changed the way the OpenSSL
library is initialized.

More information about the Pkg-openssl-devel mailing list